Bug 1181845 - Request for EPEL7 build of python-argh
Summary: Request for EPEL7 build of python-argh
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-argh
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Björn 'besser82' Esser
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-13 22:04 UTC by Dale Macartney
Modified: 2017-06-26 05:48 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-06-25 16:20:26 UTC


Attachments (Terms of Use)

Description Dale Macartney 2015-01-13 22:04:00 UTC
Hi

Can we have an EPEL7 build of python-argh please? 

This is a dependency for barman. 

Happy to help co-maintain if that is helpful. 

Thanks

Comment 1 Zbigniew Jędrzejewski-Szmek 2015-02-20 13:17:51 UTC
Ping?

This would be nice, it is confusing to have in in EPEL6 but not EPEL7.

Comment 2 David Hannequin 2017-06-20 20:46:49 UTC
Any news ?

Comment 3 Fedora Update System 2017-06-21 10:58:44 UTC
python-argh-0.26.1-5.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c4ae888be4

Comment 4 Fedora Update System 2017-06-22 14:18:41 UTC
python-argh-0.26.1-5.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-4f60483749

Comment 5 Fedora Update System 2017-06-23 03:24:50 UTC
python-argh-0.26.1-5.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c4ae888be4

Comment 6 Fedora Update System 2017-06-23 03:26:48 UTC
python-argh-0.26.1-5.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-80e53f76b9

Comment 7 Fedora Update System 2017-06-23 06:22:58 UTC
python-argh-0.26.1-5.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d954f89d9a

Comment 8 Fedora Update System 2017-06-25 16:20:26 UTC
python-argh-0.26.1-5.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-06-25 17:20:18 UTC
python-argh-0.26.1-5.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2017-06-25 21:22:27 UTC
python-argh-0.26.1-5.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-06-26 05:48:42 UTC
python-argh-0.26.1-5.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.